Games-BonDigi

Prerequisites

Games-BonDigi declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Class0.27Test-Class-0.46134.29
Test::More0.47Test-Simple-1.001006128.57

Games-BonDigi declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Class0.27Test-Class-0.46134.29
Test::More0.47Test-Simple-1.001006128.57

Games-BonDigi declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod1.00Test-Pod-1.48128.571428571429
Test::Pod::Coverage0.08Test-Pod-Coverage-1.10134.285714285714
Test::YAML::Meta0Test-YAML-Meta-0.20131.428571428571